### Method

# Gtk DropTarget set_gtypes

#### Declaration [src]

    void
    gtk_drop_target_set_gtypes (
      GtkDropTarget* self,
      GType* types,
      gsize n_types
    )

#### Description [src]

Sets the supported `GTypes` for this drop target.

#### Parameters

`types` | An array of `GType`
| All supported `GType`s that can be dropped on the target.
| The argument can be `NULL`.
| The length of the array is specified in the `n_types` argument.
| The data is owned by the caller of the function.
`n_types` | `gsize`
| Number of `types`.